1. trpp
2. note library

##### trpp package

1. Libraries
2. custom_alert_dialog
3. data
4. home
5. main
6. note
7. popup_dialog
8. settings
9. theme
10. toolbar

# note library

## Classes

AddNoteScreen
AddNoteScreenState
CustomTextField
EditScreen
MicrophoneButton
ReadingTextField
ViewScreen

## Constants

NOTESCREEN_MODE_EDIT → const bool
  `true`
NOTESCREEN_MODE_VIEW → const bool
  `false`

##### note library

1. Classes
2. AddNoteScreen
3. AddNoteScreenState
4. CustomTextField
5. EditScreen
6. MicrophoneButton
7. ReadingTextField
8. ViewScreen
9. Constants
10. NOTESCREEN_MODE_EDIT
11. NOTESCREEN_MODE_VIEW